/*Layer 1 Settings*/
#transparency1 
{		position: absolute;
		background: #000;
		color:black;
		z-index:2;

		width:600px;
		height:650px;

		opacity: 0.8;
		-moz-opacity: 0.8;
		filter: alpha(opacity='80');
}
/*Layer 2 Settings*/
#transparency2 
{		position: absolute; 
		z-index:3;
		top:300px;
		left:512px;
		width:275px;
		height:200px;
		background: #0d006a;
		color:white;
		opacity: 1.0;
		-moz-opacity: 1.0;
		filter: alpha(opacity='100');
}



td.main
{
	color            : #0d006a;
	text-align       : left;
}

td.main form
{
	margin : 0;
	padding : 0;
}

td.main p
{       
    font-size : 12px;
    margin    : 6px 10px;
}

td.main h1
{       
    font-size : 18px;
    margin    : 12px 10px 6px;
}

td.main h2
{       
    font-size : 15px;
    margin : 12px 10px 6px;
}

td.main h3
{
    font-size : 15px;
    margin : 12px 10px 6px;
}

td.main p.address
{
  margin-top    : 15px;
  margin-bottom : 15px;
  margin-left   : 40px;
}

td.main table.formhead
{
  width           : 100%;
  border-collapse : collapse;
  border-left     : 1px solid #fff;
  border-right    : 1px solid #fff;
  border-bottom   : 1px solid #888;
}

body.yourgls td.main table.formhead
{
  border-top   : 1px solid #fff;
  border-left  : 1px solid #fff;
  border-right : 1px solid #fff;
}

td.main table.formhead tr.formtitle td
{
  background-color : #0d006a;
  height           : 25px;
  color            : #f8b500;
  font-weight      : bold;
  font-size        : 11px;
  padding-left     : 8px;
  vertical-align   : middle;
}

td.main table.formhead tr.buttons td
{
  background-color : #eee;
  height           : 25px;
  padding          : 2px 5px 0;
  vertical-align   : middle;
}

td.main table.formhead tr.buttons td.left
{
  text-align : left;
}

td.main table.formhead tr.buttons td.right
{
  text-align : right;
}

td.main table.formhead tr.buttons input
{
  font-size : 11px;
  margin : 0 2px;
  padding-left : 0;
  padding-right : 0;
}

/*enabled imagebuttons*/
td.main table.formhead tr.buttons input.imagebutton
{
  margin : 3px 2px 2px;
  padding-left : 0;
  padding-right : 0;
}
/*disabled imagebuttons*/
td.main table.formhead tr.buttons img.imagebutton
{
  margin : 3px 2px 2px;
  padding-left : 0;
  padding-right : 0;
}

td.main table.formgroup
{
  width  : 594px;
  margin : 0 3px;
  border-collapse : collapse;
}

td.main table.formgroup input,
td.main table.formgroup select,
td.main table.formgroup textarea
{
  background-color : #eee;
  font-family 	   : Arial,Helvetica,sans-serif;
  font-size        : 11px;
}

td.main table.formgroup input.mandatory,
td.main table.formgroup select.mandatory,
td.main table.formgroup textarea.mandatory
{
  background-color : #fbcd51;
}

td.main table.formgroup input.readonly,
td.main table.formgroup select.readonly,
td.main table.formgroup textarea.readonly
{
  background-color : #ccc;
}

td.main table.formgroup input.search,
td.main table.formgroup select.search,
td.main table.formgroup textarea.search
{
  background-color : #bfcbe2;
}

td.main table.formgroup td
{
  font-size : 11px;
  height    : 25px;
  padding   : 0 5px 0 5px;
  color     : #0d006a;
  vertical-align : middle;

}
td.main table.formgroup tr.labels td
{
  height : 0px;
}

td.main table.formgroup td.head
{
  padding : 0;
  height : auto;
}

td.main table.formgroup td.head div.formgrouphead
{
  padding          : 2px 5px;
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 1px 5px 0;
}

/*expanded TnT Proof Of Delivery*/
td.main table.formgroup td.head div.formgrouphead_POD
{
  padding          : 2px 5px;
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 0px 5px 0;
  border-right-color: #bfcbe2;
}

td.main table.formgroup td.head div.checkboxhead
{
  padding          : 1px 5px 2px;
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 0px 5px 0;
  border-left-color: #bfcbe2;
}

td.main table.formgroup td.head div.checkboxhead input.checkbox
{
  background-color : #bfcbe2;
  height           : 15px;
  margin           : 0;
}
/* for view mode */
td.main table.formgroup td.head div.checkboxhead input.readonly
{
  background-color : #bfcbe2;
  height           : 15px;
  margin           : 0;
}

/*Begin: THBU changed on 16-03-2006 10-46-00*/
td.main table.formgroup td.head div.formgrouphead_button
{
  padding          : 2px 5px;
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 0px 5px 0px;	/*THBU Change on 22-06-2006 15-57-00*/
}

td.main table.formgroup td.head div.buttonhead
{
  padding          : 1px 5px 0px;		/*THBU Change on 22-06-2006 15-57-00*/
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 1px 5px 0;
  border-left-color: #bfcbe2;
}

/*enabled imagebuttons*/
td.main table.formgroup td.head div.buttonhead input.imagebutton
{
  background-color : #bfcbe2;
}
/*disabled imagebuttons*/
td.main table.formgroup td.head div.buttonhead img.imagebutton
{
  background-color : #bfcbe2;
}

/*End*/

/*Radio-Buttons (used in RAC GLS-France)*/
td.main table.formgroup div.checkboxhead input.radio
{
  background-color : #fff;
  height:15px;
  width:15px;
  vertical-align:middle;
}

/*Author:	Tien Duc Nguyen	04/04/2006*/
td.main table.formgroup td.head div.formgroupheadbuttonleft
{
  padding          : 2px 5px;
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 0px 5px 0px;	
  border-right-color: #bfcbe2;
}
/*Author:	Tien Duc Nguyen	04/04/2006*/
td.main table.formgroup td.head div.formgroupheadbutton
{
  padding          : 2px 5px;
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 0px 5px 1px;	
}
/*enabled imagebuttons*/
td.main table.formgroup td.head div.formgroupheadbuttonleft input.imagebutton
{
  background-color : #bfcbe2;
}
/*disabled imagebuttons*/
td.main table.formgroup td.head div.formgroupheadbuttonleft img.imagebutton
{
  background-color : #bfcbe2;
}
/*end*/

/*enabled more buttons*/
td.main table.formgroup input.imagebutton
{
  background-color : #ffffff;
}
/*disabled more buttons*/
td.main table.formgroup img.imagebutton
{
  background-color : #ffffff;
}

td.main table.formgroup td.details
{
  vertical-align : top;
}

td.main table.formgroup td.lastcolumn
{
  padding-right : 20px;
}

td.main table.formgroup td.nextcolumn
{
  padding-left : 20px;
}

td.main table.formgroup input,
td.main table.formgroup select
{
  font-size : 11px;
}

td.main div.formtext
{
  margin : 10px 20px;
  color  : #0d006a;
}

/* Author:	Tien Duc Nguyen	22/11/2005 */
/* This is used for the table header for the consignment details in (SCPP012a.htm) 'CSPP013_ServiceDetails1.html'*/
td.main table.formgroup tr.listhead
{
  background-color : #f8b500;
  height : 16px;
}

td.main table.formgroup tr.listhead td
{
  vertical-align   : middle;
  border-bottom : 1px solid #000;
}
/*end*/

/* Author:	Tien Duc Nguyen	22/11/2005 */
/* This is used for the table of available services*/
td.main table.servicelist
{
  width           : 187px;
  margin          : 0;
  border-top      : 1px solid #000;
  border-bottom   : 1px solid #000;	
  border-collapse : collapse;
}
td.main table.servicelist tr.service td
{
  height : 5px;
  padding       : 0px 0px;
  margin          : 0 0px;
}
td.main table.servicelist td
{
  font-size     : 10px;
  padding       : 0px 0px;
  margin          : 0 0px;
  border-top    : 1px solid #aaa;
  border-bottom : 1px solid #aaa;
}
/*end*/

td.main table.formgroup td.result
{
  font-weight : bold;
}

td.main table.resultlist
{
  width           : 593px;
  margin          : 0 3px;
  border-collapse : collapse;
}

td.main table.resultlist td
{
  font-size     : 11px;
  padding       : 2px 5px;
  border-bottom : 1px solid #aaa;
}

td.main table.resultlist tr.warning td,
td.main table.resultlist tr.warning td a
{
  color: #f00;
}

td.main table.resultlist tr.resulthead
{
  background-color : #f8b500;
  height : 16px;
}

/*THBU changed on 30-04-2006 16-00-00*/
td.main table.resultlist tr.resulthead td.trafficlist
{
  padding:0 5px 0 0;
  border:0;
}
td.main table.resultlist tr.resultdetail td.trafficlist
{
  padding:0 5px 0 0;
  border:0;
}
/*END*/

td.main table.resultlist tr.resulthead td
{
  padding          : 1px 5px;
  vertical-align   : middle;
  border-bottom    : 1px solid #f8b500;
}

/*THBU changed on 20-03-2006 11-30-00*/
td.main table.formgroup td.resultlist
{
  height    : auto;
  padding   : 0;
  vertical-align : top;
}
td.main table.formgroup table.resultlist
{
  width           : auto;
  margin          : 0;
}

td.main table.formgroup table.resultlist td
{
  height : 16px;
}
/*END*/

td.main a
{
  color : #000;
}

td.main a:hover
{
  color : #0d006a;
}

td.main li
{
  font-size : 12px;
  line-height : 14px;
}

/*THBU 23-11-2005: used in SCTT010 and SCTT020*/
td.main table.details
{
  border-collapse: collapse;
}

td.main table.details td
{
  height : 12px;
  vertical-align : top;
  padding : 0;
}

td.main table.details td.title
{
  padding-right : 5px;
  text-align : left;
}

td.main table.details td.value
{
  text-align : left;
}
/*end*/

td.main div.prefix,
td.main div.suffix
{
  font-size : 11px;
  padding : 2px 8px;
  margin : 0;
}

td.main div.prefix
{
  border-bottom : 1px solid #ccc;
  margin-bottom : 3px;
}
/**
 * MAJO 08/05/2006
 * using errorcolor & infocolor to set lables to this color
 */
td.main table.formgroup td.errorcolor,
td.main table.resultlist td.errorcolor,
td.main div.errormessage
{
  color :#f00
}
/**
* Lars Hansen 11/11/2009
* added errorcolor to link when merge with textvalue text
*/
td.main table.formgroup td.errorcolor a,
td.main table.resultlist td.errorcolor a,
td.main div.errormessage a
{
  color :#f00
}

td.main table.formgroup td.infocolor,
td.main div.infomessage
{
  background-color : #f8b500;
}

td.main div.waitmessage
{
  background-color : #bfcbe2;
}

td.main div.suffix
{
  margin-top : 14px;
  border-top : 1px solid #ccc;
}

/**
 *  div.formcontent is used to make sure
 *  there is at least 344px space between
 *  the prefix and the suffix of a 
 *  functional screen.
 *
 *  This is a workaround for the problem 
 *  that Internet Explorer does not 
 *  understand min-height, which would do 
 *  what is desired.
 *
 *  Instead IE does interpret the height
 *  property as min-height is intended to.
 *  Unfortunately in other browsers this
 *  would result in div.formcontent having
 *  always height 344px, even with larger 
 *  content.
 *
 *  The "td.main div.formcontent" style rule 
 *  applies to all browsers, setting the height to 
 *  344px. Because this setting is wrong for non-IE
 *  browsers, these have to be overridden for them.
 *  This is done in the "html>body td.main div.formcontent"
 *  style rule, where the correct settings for
 *  non-IE brwosers are made. The style rule is hidden
 *  from IE, because IE does not understand "html>body".
 */
 
/**
 * Visible to all browsers.
 *
 * Sets correct style for IE, but 
 * wrong style for non-IE browsers.
 */
td.main div.formcontent
{
	height  : 544px;
}

/**
 * Not visible to IE, because IE does not understand 
 * "html>body".
 *
 * Sets the correct style for non-IE browsers
 * and overrides the wrong "td.main div.formcontent" style.
 */
html>body td.main div.formcontent
{
	height     : auto;
	min-height : 344px;
}

td.main table.resultlist td.input
{
  padding : 0 2px;
  text-align : center;
}
td.main table.resultlist div.errorcolorlink a
{
  color :#f00
}
/*THBU changed on 20-03-2006 11-30-00*/
td.main table.resultlist td.input input
{
  background-color:#fff;
}
/*END*/

td.main table.resultlist input.selectall
{
  font-size : 8px;
  font-weight : bold;
  background-color : #f8b500;
}

td.main iframe
{
  border-style : none;
  width        : 100%;
  height       : 520px;
}

/*Change on 10-05-2006 10-30-00 THBU*/ 
/*new Class for blue bar for ImageButtons*/ 
td.main table.blueformgroup
{ 
  width  : 594px; 
  margin : 0 3px; 
  border-collapse : collapse; 
  font-size : 11px; 
} 
td.main table.blueformgroup td.bluehead 
{ 
  padding : 0; 
  height : auto; 
  color            : #0d006a; 
  font-weight      : bold; 
} 
td.main table.blueformgroup td.bluehead div.blueformgrouphead 
{ 
  padding          : 2px 5px;
  margin           : 2px 0 5px 0;
  background-color : #bfcbe2;
	/*vertical-align : top;
	height           : 25px;
	background-color : #eee; */
}
td.main table.blueformgroup td.bluehead div.blueformgrouphead_left 
{ 
  padding          : 2px 5px; 
  background-color : #bfcbe2; 
  margin           : 2px 0px 5px 1px;
}
td.main table.blueformgroup td.bluehead div.blueformgrouphead_right 
{ 
  padding          : 2px 5px; 
  background-color : #bfcbe2; 
  margin           : 2px 1px 5px 0;
} 
td.main table.blueformgroup td.bluehead div.blueformgrouphead_button 
{ 
  padding          : 1px 5px 0; 
  margin           : 2px 0 5px 0; 
  background-color : #bfcbe2; 
}
td.main table.blueformgroup td.bluehead div.blueformgrouphead_button_left 
{  
  padding          : 1px 5px 0;  
  margin           : 2px 0 5px 1px; 
  background-color : #bfcbe2; 
}
td.main table.blueformgroup td.bluehead div.blueformgrouphead_button_right 
{  
  padding          : 1px 5px 0;
	/*padding      : 2px 5px;*/
  margin           : 2px 0 5px 0;
  background-color : #bfcbe2;
	/*height           : 25px;
    background-color : #eee; */
}

/*enabled imagebuttons*/ 
td.main table.blueformgroup td.bluehead div.blueformgrouphead input.blueimagebutton 
{ 
  background-color : #bfcbe2; 
} 
/*disabled imagebuttons*/ 
td.main table.blueformgroup td.bluehead div.blueformgrouphead img.blueimagebutton 
{ 
  background-color : #bfcbe2; 
}

/*enabled imagebuttons*/ 
td.main div.bluehead input.imagebutton 
{ 
  background-color : #bfcbe2; 
} 
/*disabled imagebuttons*/ 
td.main div.bluehead img.imagebutton 
{ 
  background-color : #bfcbe2; 
}

td.main table.blueformgroup td.bluehead div.formgrouphead_SAVECONSIG
{
  padding          : 2px 5px;
  background-color : #bfcbe2;
  font-weight      : bold;
  color            : #0d006a;
  margin           : 2px 0px 5px 0;
  border-right-color: #bfcbe2;
}
/*END Class*/